@font-face {
	font-family: 'Noto Sans Georgian';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/notosansgeorgian-georgian.woff2') format('woff2');
	unicode-range: U+0589, U+10A0-10FF, U+1C90-1CBA, U+1CBD-1CBF, U+205A, U+2D00-2D2F, U+2E31;
}
@font-face {
	font-family: 'Noto Sans Georgian';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/notosansgeorgian-latin.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215;
}
@font-face {
	font-family: 'Noto Serif Georgian';
	font-style: normal;
	font-weight: 600 700;
	font-display: swap;
	src: url('fonts/notoserifgeorgian-700-georgian.woff2') format('woff2');
	unicode-range: U+0589, U+10A0-10FF, U+1C90-1CBA, U+1CBD-1CBF, U+205A, U+2D00-2D2F, U+2E31;
}
@font-face {
	font-family: 'Noto Serif Georgian';
	font-style: normal;
	font-weight: 600 700;
	font-display: swap;
	src: url('fonts/notoserifgeorgian-700-latin.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215;
}
